defmodule Clacks.Repo.Migrations.CreateNotifications do
  use Ecto.Migration

  def change do
    create table(:notifications) do
      add :type, :string
      add :user_id, references(:users)
      add :activity_id, references(:activities, type: :uuid)

      timestamps()
    end
  end
end
